1. Vedran Miletić
  2. beamer
Issue #167 duplicate

Beamer error when upgrading from 3.07

excetara2
created an issue

I get the following error right after upgrading and I'm not sure of the issue:

--- TeX said --- <inserted text> \par l.13 \ProvidesClassRCS $Header$

I've attached the log file with the whole error. What could be going on here? I use Ubuntu 10.04 if that helps.

Comments (5)

  1. excetara2 reporter

    Just trying to run something like this at a minimum still same error occurs.

     \documentclass[ignorenonframetext,handout]{beamer}
    % \setbeameroption{show notes}
    % \usetheme[invert]{wkbeamer}
    % \hypersetup{pdfpagemode={UseNone}} % Forces not to go into fullscreen mode like default in wk
    \title{A Neurobiologically Plausible Computational Model of Sound and Speech Recognition}
    \date{November 24, 2011}
    \begin{document}
    \begin{frame}
    Test
    \end{frame}
    \end{document}
    
  2. Joseph Wright

    As indicated by the duplication, this happens if you pull the code from this site (either using Mercurial or downloading the .zip) without setting up correctly. The official way to obtain beamer is from CTAN.

  3. Anonymous

    I GOT SOLUTIONS OF THIS PROBLEM

    1. open the "beamer.cls" and "beamerbasercs.sty"
    2. replace the whole line "\ProvidesPackageRCS $Header$" to "\ProvidesPackageRCS $Header: beamer.cls,v 70f9d8411e54 2011/09 $" in both files. [without symbol " ][within ONE LINE]
    3. save

    then it just works!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  4. Anonymous

    SOrry this one is the correct one!!!

    I GOT SOLUTION OF THIS PROBLEM

    1. open the "beamer.cls" and "beamerbasercs.sty"
    2. replace the whole line "\ProvidesPackageRCS $Header$" to "\ProvidesPackageRCS $Header: beamer.cls,v 70f9d8411e54 2011/09/12 $" in both files. [without symbol " ][within ONE LINE]
    3. save

    then it just works!!

  5. Log in to comment